@charset "utf-8";


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

	file name : class.css

 : :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */


/* ********************************************************************************
 * COMMON
 * ******************************************************************************** */
/* .hidden */
.hidden {
	position: absolute;
	left: -9999px;
	width: 0;
	height: 0;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}
/* .hover */
.hover {}
/* .pngfix */
.pngfix {}
/* .active */
.active {}
/* .heightAlign */
.heightAlign {}
/* .textNormal */
.textNormal {
	line-height: 1.5;
}
/* .textSmall */
.textSmall {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3";
	font-size: 85%;
}
/* .clearBoth */
.clearBoth{
	clear: both;
}
/* Float Right */
.floatRight {
	float: right;
}	
/* Float Left */
.floatLeft {
	float: left;
}
.floatLeftc {
	float: left;
}
/* Text Center */
.alignCenter {
	text-align: center;
}
/* Text Right */
.alignRight {
	text-align: right;
}
/* Text Left */
.alignLeft {
	text-align: left;
}
/* Valign Top */
.valignTop {
	vertical-align: top;
}
/* Valign Middle */
.valignMiddle {
	vertical-align: middle;
}
/* Valign Bottom */
.valignBottom {
	vertical-align: bottom;
}
/* span.fontsizeL */
span.fontsizeL {
	font-size: 107%;
}

/* ********************************************************************************
 * TEXT COLOR
 * ******************************************************************************** */
/* .tx-Blue */
.tx-Blue {
	color: #009be5 !important;
}

/* ********************************************************************************
 * IMAGE
 * ******************************************************************************** */
/* img.imgRight */
img.imgRight {
	float: right;
	margin-left: 20px;
}
/* img.imgLeft */
img.imgLeft {
	float: left;
	margin-right: 20px;
}
/* a.imgLeft */
a.imgLeft {
	float: left;
	margin-right: 20px;
}

/* ********************************************************************************
 * RESET
 * ******************************************************************************** */
/* .mgnTop0 */
.mgnTop0 {	margin-top: 0 !important;}
/* .mgnRit0 */
.mgnRit0 {	margin-right: 0 !important;}
/* .mgnBtm0 */
.mgnBtm0 {	margin-bottom: 0 !important;}
/* .mgnLft0 */
.mgnLft0 {	margin-left: 0 !important;}

/* ********************************************************************************
 * MARGIN
 * ******************************************************************************** */
.mgnTop3 {	margin-top: 3px !important;}
.mgnTop5 {	margin-top: 5px !important;}
.mgnTop10 {	margin-top: 10px !important;}
.mgnTop12 {	margin-top: 12px !important;}
.mgnTop14 {	margin-top: 14px !important;}
.mgnTop15 {	margin-top: 15px !important;}
.mgnTop20 {	margin-top: 20px !important;}
.mgnTop25 {	margin-top: 25px !important;}
.mgnTop30 {	margin-top: 30px !important;}
.mgnTop35 {	margin-top: 35px !important;}
.mgnTop40 {	margin-top: 40px !important;}
.mgnRit10 {	margin-right: 10px !important;}
.mgnRit15 {	margin-right: 15px !important;}
.mgnRit45 {	margin-right: 45px !important;}
.mgnBtm5 {	margin-bottom: 5px !important;}
.mgnBtm10 {	margin-bottom: 10px !important;}
.mgnBtm15 {	margin-bottom: 15px !important;}
.mgnBtm20 {	margin-bottom: 20px !important;}
.mgnBtm25 {	margin-bottom: 25px !important;}
.mgnLft10 {	margin-left: 10px !important;}
.mgn10 {	margin: 10px !important;}

/* ********************************************************************************
 * WIDTH
 * ******************************************************************************** */
.w82 {	width:82px !important;}
.w86 {	width:86px !important;}
.w98 {	width:98px !important;}
.w104 {	width:104px !important;}
.w164 {	width:164px !important;}
.w173 {	width:173px !important;}
.w186 {	width:186px !important;}
.w195 {	width:195px !important;}
.w200 {	width:200px !important;}
.w202 {	width:202px !important;}
.w206 {	width:206px !important;}
.w214 {	width:214px !important;}
.w220 {	width:220px !important;}
.w221 {	width:221px !important;}
.w222 {	width:222px !important;}
.w232 {	width:232px !important;}
.w235 {	width:235px !important;}
.w250 {	width:250px !important;}
.w264 {	width:264px !important;}
.w266 {	width:266px !important;}
.w298 {	width:298px !important;}
.w315 {	width:315px !important;}
.w320 {	width:320px !important;}
.w325 {	width:325px !important;}
.w346 {	width:346px !important;}
.w370 {	width:370px !important;}
.w380 {	width:380px !important;}
.w390 {	width:390px !important;}
.w404 {	width:404px !important;}
.w413 {	width:413px !important;}
.w420 {	width:420px !important;}
.w425 {	width:425px !important;}
.w436 {	width:436px !important;}
.w443 {	width:443px !important;}
.w470 {	width:470px !important;}
.w490 {	width:490px !important;}
.w500 {	width:500px !important;}
.w510 {	width:510px !important;}
.w553 {	width:553px !important;}
.w565 {	width:565px !important;}
.w626 {	width:626px !important;}
.w644 {	width:644px !important;}
